package com.ericsson.uecontrol.gui;

import android.app.Activity;
import android.os.Bundle;
import android.webkit.WebView;

/**
 * Created by ezivkoc on 2014-07-28.
 */
public class AboutActivity extends Activity{
    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);

        WebView view = new WebView(this);
        view.loadUrl("file:///android_asset/www/about.html");
        this.setContentView(view);
    }
}
